//
//  DebugViewController.swift
//  LoopFollow
//
//  Created by Jon Fawcett on 6/29/20.
//  Copyright © 2020 Jon Fawcett. All rights reserved.
//

import Foundation
import UIKit

class debugViewController: UIViewController {
  
    
    var appStateController: AppStateController?
    
    override func viewDidLoad() {
        super.viewDidLoad()

    }
    
    
    
    
}
